Перевод "funding mechanism" на русский язык:


  Примеры (Внешние источники, не пересмотренные)

So there is no point in fixing one funding mechanism without simultaneously fixing the other.
Поэтому решение относительно одного механизма финансирования неразрывно связано с решением о другом механизме финансирования.
Therefore, an ad hoc funding mechanism must be defined, in the form, say, of a donor conference.
Следовательно, нужно определить специальный механизм финансирования в форме, скажем, какой либо ассоциации доноров.
Moreover, the associated MEDA funding mechanism crucially and specifically included the European Initiative for Democracy and Human Rights.
К тому же, сопутствующий механизм финансирования MEDA принципиально и специально включал в себя Европейскую инициативу за демократию и права человека.
Humanitarian efforts continue to be strengthened, including through a new rapid funding mechanism, the UN Central Emergency Response Fund.
Гуманитарная работа продолжает расширяться, она включает в себя и новый механизм быстрого финансирования Центральный чрезвычайный оборотный фонд ООН.
Extrabudgetary funding
Внебюджетное финансирование
2. Notes with appreciation the recommendations of the Consultative Mechanism on the Regional Centre's future work programme, as well as on its staffing and funding
2. с признательностью отмечает рекомендации Консультативного механизма в отношении будущей программы работы Регионального центра, а также его укомплектования кадрами и финансирования
Appropriation and funding
Ассигнования и финансирование
3.2 Funding forecast
3.2 Предварительный финансовый план
A cast iron mechanism to ensure that the debt build up does not continue forever is appealing as a way of withstanding increasingly fraught competition for funding.
Жесткий железный механизм для прекращения бесконечного роста долга является привлекательным в качестве способа преодоления растущей мошеннической конкуренции за фонды для финансирования.
Instead of a specific insurance scheme, Colombia created conditions for a new class of insurers to compete for clients and a new funding mechanism to finance them.
Колумбия, вместо определенной страховой схемы, создала условия для нового класса страховщиков, которые могут конкурировать за получение клиентов и новый механизм их финансирования.
How does this mechanism work?
Как работает механизм некая угроза, которая воспринимается как действительная угроза тебе лично, условно говоря, твоему городу, твоему региону, твоей стране...
Funding a Global Health Fund
Финансирование Всемирного фонда здравоохранения
U.S. should double A.I. funding
США должны удвоить финансирование ИИ
Indicative cost and funding forecast
СМЕТНАЯ СТОИМОСТЬ ПРОЕКТА И ПРЕДВАРИТЕЛЬНЫЙ
That mechanism is broken beyond repair.
Данный механизм окончательно испорчен.
The mechanism works all the same.
Механизм всё равно работает.
It's all mechanistic. We are mechanism.
Это всё механика. Мы механизмы.
A concrete funding mechanism in trade agreements warrants serious consideration, particularly in areas such as the WTO s trade facilitation negotiations, where capacity building in developing countries is a key issue.
Конкретный механизм финансирования в торговых переговорах требует серьезного рассмотрения, в особенности в таких областях, как переговоры ВТО по содействию торговле, в которых ключевой задачей является наращивание потенциала развивающихся стран.
No more funding for advocacy groups
Больше никаких средств для правозащитных организаций
Is this abuse of state funding?
Является ли это злоупотреблением государственным финансированием?
We lost all of our funding.
Мы лишились всего нашего финансирования.
May I ask relevant departments, do you still need ten years to build an administrative mechanism, 15 years to build an appraisal mechanism, 20 years to build a supervisory mechanism....., in the end, there will be no consideration for punitive mechanism.
Мне хотелось бы узнать у властей они сначала потратят 10 лет на создание административного органа, потом еще 15 для разработки критериев оценки загрязнения, потом еще 20 на создание системы контроля, а когда же они начнут применять систему наказаний?
The scope of the new supervisory mechanism.
Сфера применения нового механизма контроля.
The credit cycle is an amplification mechanism.
Кредитный цикл представляет собой механизм подпитки экономического развития.
But their funding costs are not zero.
Но стоимость их финансирования не равна нулю.
No funding for that, came the reply.
Нет для этого фондов, пришел ответ.
Why are we not asking for funding?!
Почему мы не просим финансирования?!
Its current specification is RFC 1939, updated with an extension mechanism, RFC 2449 and an authentication mechanism in RFC 1734.
Нынешняя же описана в RFC 1939, обновлена механизмом расширения (RFC 2449) и механизмом аутентификации (RFC 1734).
Europe's fixed exchange rate mechanism collapsed in 1992.
Механизм фиксированного обменного курса Европы развалился в 1992 г.
It's not. We have no idea the mechanism.
Это не так. Мы понятия не имеем о механизме.
Bureaucracy is a giant mechanism operated by pygmies.
Бюрократия это гигантский механизм, управляемый карликами.
Many foreign foundations provide worldwide funding for visiting scholars, exchange or scholarship, such funding opportunities naturally extend to China.
Множество зарубежных фондов обеспечивают финансовую возможность межшкольного обмена, образовательных стипендий, что естественно работает и в Китае.
Funding to subsidise funding requests was offered to foreigners by the Ministry for Regional Development's minister, Pavel Nemec (US DEU), specifically this was meant for making requests for funding from Brussels.
Субсидии для получения субсидии предложило селам Министерство по региональному развитию, руководимое министром Павлом Немцем (US DEU), в частности, такие субсидии должны были пойти на составление заявления на субсидии из Брюсселя.
But funding is only part of the problem.
Но финансовый вопрос это только часть проблемы.
Hopefully they will get sufficient funding to continue.
Будем надеяться, что эти СМИ получат достаточно финансирования для того, чтобы продолжить работу.
One area ripe for an institutional mechanism is energy.
Одной из областей, созревших для институционального механизма, является энергетика.
Unfortunately the mechanism expires when oil actually starts flowing.
К сожалению, этот механизм угасает, как только нефть действительно начинает поступать.
The world also already has a prosperity spreading mechanism.
В мире также уже существует механизм, занимающийся распространением процветания.
A pseudo object oriented mechanism for reading a directory.
dir directory class
Access JACK transport mechanism via a dynamic graphical slider.
Получить доступ к транспортному механизму JACK с помощью динамического графического ползунка.
The Beltway received full funding funding for the ambitious Inner Loop Freeway system was partially reallocated toward construction of the Metro system.
Автострада Beltway была полностью профинансирована, а финансирование системы Inner Loop Freeway было частично перераспределено в пользу сооружения системы метрополитена.
Now, Alice had trouble getting funding for her research.
Элис долго пыталась найти финансирование для своего исследования,
It is time for funding institutions to recognize that.
Настало время для того, чтобы финансовые учреждения признали этот факт.
Domestic resources and diaspora remittances are increasingly funding development.
Внутренние ресурсы и денежные переводы диаспоры все в большей степени финансируют развитие.
It doesn t require much funding or even an office.
И не обязательно иметь много денег или офис.

 

Related searches : Latching Mechanism - Steering Mechanism - Resolution Mechanism - Safety Mechanism - Defence Mechanism - Market Mechanism - Working Mechanism - Legal Mechanism - Review Mechanism - Control Mechanism - Reporting Mechanism - Drive Mechanism